package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;

/**
 * [Rts].[dbo].[Tb_DeskTop_本日新增]
 */
public class TbDesktopAddedToday {

    @Column(name = "OrganCode")
    private String organCode;

    @Column(name = "CommID")
    private String commID;

    /**
     * 昨日实收
     */
    @Column(name = "zrsh")
    private String yesterdayIncome;

    /**
     * 昨日增加
     */
    @Column(name = "zrzj")
    private String yesterdayAdded;

    /**
     * 本日车位收入
     */
    @Column(name = "brcwsr")
    private String parkingIncome;

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getCommID() {
        return commID;
    }

    public void setCommID(String commID) {
        this.commID = commID;
    }

    public String getYesterdayIncome() {
        return yesterdayIncome;
    }

    public void setYesterdayIncome(String yesterdayIncome) {
        this.yesterdayIncome = yesterdayIncome;
    }

    public String getYesterdayAdded() {
        return yesterdayAdded;
    }

    public void setYesterdayAdded(String yesterdayAdded) {
        this.yesterdayAdded = yesterdayAdded;
    }

    public String getParkingIncome() {
        return parkingIncome;
    }

    public void setParkingIncome(String parkingIncome) {
        this.parkingIncome = parkingIncome;
    }
}
